[<text>
<title>iomega corp &lt;iomg&gt; expects qtr and year losses</title>
<dateline>    roy, utah, march 19 - </dateline>iomega corp announced it expected
revenues for the first quarter of 1987 to be significantly
lower than planned and that it anticipated a loss for the
quarter.
    in its annual report to be mailed to stockholders tomorrow,
the company will announce its first quarter loss will be in
excess of 10 mln dlrs primarily as a result of lower than
anticipated revenues.
    the company said it recored net income of 4,572,000 dlrs,
or 30 cts per share, for its first quarter fiscal 1986, on
revenues of 35.0 mln.
    the company said it lowered its revenue plan for the
balance of 1987 and also expects to record a loss for the
entire 1987 year.
    iomega said the first quarter loss will place the company
in default under certain covenants in its bank line of credit
unless these covenants are modified.
    the company is currently exploring alternatives for raising
additional funds through a debt for equity financing.
   
 reuter
</text>]